Subject: Re: mounts, ls, and filename completion
From: [email-masked] (Igor Boukanov)

20 Aug 1998 05:00:04 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: [email-masked]

On Mon, 17 Aug 1998, Jeff Sturm wrote:

> Besides that the registry is normal and expected for win32 apps, the
> registry provides a convenient way to "boot" the cygwin32 system so it
> can find the root directory and remaining configuration files.
> 
> For instance, inetd from inetutils is configured within the inetd.conf
> file currently, not in the registry.  But before cygwin32 can find
> inetd.conf it must load the mount table from somewhere.  Since the
> location of the root directory depends on the mount table, the
> filesystem isn't really a good place to keep the mount table.
But you only need to put to the registry a single pointer to win32
directory that has all setup information including mount tables etc. 

Regards, Igor Boukanov

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".